<?php
	$host="localhost";
	$user="llprecha_llpuser";
	$pass="Pwd@9897095971";
	$db="llprecha_llp";
	if($con=mysqli_connect($host, $user, $pass, $db))
	{
	    
	}
	else
	{
	    $myresponse = array("status"=>"FAILED","errmsg"=>"Server Error !", "partnertid"=>$partnerId);
		echo $myresult = json_encode($myresponse);
	     die('could not connect to server');
	     exit();
	}
	$pdoCon = new PDO("mysql:host=$host; dbname=$db", $user, $pass);
?>